<html><title>You are in my Zone!</title>
<body>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<center><font color="808000">East</font> vs <font color="E9AB17">West</font></center><br>
This time you've gone too far.<br>
You have bee taken into custody, you now have plenty
of time to think about what you have done.<br>
Make sure you read the rules properly in order to avoid
further problems.<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</body></html>